section {
    position: relative;
}

.section {
    color: var(--white-color);
    background: var(--section-bg-color);
    padding: 35px 200px;
    transition: 0.3s ease;
}


/*======= Home =======*/
.home {
    min-height: 100vh;
}

.home:before {
    z-index: 888;
    content: '';
    position: absolute;
    width: 100%;
    height: 50px;
    bottom: -2px;
    left: 0;
    background: linear-gradient(transparent, var(--section-bg-color));
}



/*======= Background slider =======*/
.bg-slider {
    z-index: 777;
    position: relative;
    width: 100%;
    min-height: 100vh;
}

.bg-slider .swiper-slide {
    position: relative;
    width: 100%;
    height: 100vh;
}

.bg-slider .swiper-slide img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    background-position: center;
    background-size: cover;
    pointer-events: none;
}

.swiper-slide .text-content {
    position: absolute;
    top: 30%;
    color: var(--white-color);
    margin: 0 200px;
    transition: 0.3s ease;
}

.swiper-slide .text-content .title {
    font-size: 4em;
    font-weight: 700;
    text-shadow: var(--text-shadow);
    margin-bottom: 20px;
    transform: translateY(-50px);
    opacity: 0;
}

.swiper-slide-active .text-content .title {
    transform: translateY(0);
    opacity: 1;
    transition: 1s ease;
    transition-delay: 0.3s;
    transition-property: transform, opacity;
}

.swiper-slide .text-content .title span {
    font-size: 0.3em;
    font-weight: 300;
}

.swiper-slide .text-content p {
    max-width: 700px;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
    text-shadow: var(--text-shadow);
    padding: 20px;
    border-radius: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    box-shadow: var(--box-shadow);
    transform: translateX(-80px);
    opacity: 0;
    font-weight: 300;
    letter-spacing: 1px;
}

.swiper-slide-active .text-content p {
    transform: translateX(0);
    opacity: 1;
    transition: 1s ease;
    transition-delay: 0.3s;
    transition-property: transform, opacity;
}

.swiper-slide .text-content .read-btn {
    border: none;
    outline: none;
    background: var(--white-color);
    color: var(--dark-color);
    font-size: 12px;
    padding: 4px 10px;
    display: flex;
    align-items: center;
    margin-top: 40px;
    border-radius: 10px;
    cursor: pointer;
    transform: translateX(50px);
    opacity: 0;
}

.swiper-slide-active .text-content .read-btn {
    transform: translateX(0);
    opacity: 1;
    transition: 1s ease;
    transition-delay: 0.3s;
    transition-property: transform, opacity;
}

.swiper-slide-active .text-content .read-btn:hover {
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid white;
    color: white;

}

.swiper-slide .text-content .read-btn i {
    font-size: 14px;
    transition: 0.3s ease;
}

.swiper-slide .text-content .read-btn:hover i {
    transform: translateX(5px);
}

.dark-layer:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.1);
}

.bg-slider-thumbs {
    z-index: 777;
    position: absolute;
    bottom: 7em;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.3s ease;
}

.thumbs-container {
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
    padding: 10px 3px;
    border-radius: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    box-shadow: var(--box-shadow);
}

.thumbs-container img {
    width: 50px;
    height: 35px;
    margin: 0 5px;
    border-radius: 5px;
    cursor: pointer;
}

.swiper-slide-thumb-active {
    border: 1px solid var(--white-color);
}

/*======= Media icons =======*/
.media-icons {
    z-index: 999;
    position: absolute;
    display: flex;
    flex-direction: column;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 90px;
}

.media-icons a {
    color: rgba(255, 255, 255, 0.596);
    font-size: 1.7em;
    margin: 10px 0;
}

.media-icons a:hover {
    color: white;
    font-size: 1.7em;
    margin: 10px 0;
}

/* ====== intro ======= */

.intro-main {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 60px 0;
}

.intro-img img {
    width: 25px;
    margin-top: 20px;
}

.intro-text p {
    font-family: 'Cormorant Garamond', serif;
    font-style: italic;
    font-size: 26px;
    max-width: 650px;
    color: white;
    text-align: center;
    letter-spacing: 2px;
    line-height: 34px;
    margin-top: 15px;
}

@media screen and (max-width: 850px) {
    .intro-img img {
        width: 23px;
        margin-top: 20px;
    }

    .intro-text p {
        font-family: 'Cormorant Garamond', serif;
        font-style: italic;
        font-size: 22px;
        max-width: 550px;
        color: white;
        text-align: center;
        letter-spacing: 2px;
        line-height: 34px;
        margin-top: 15px;
    }
}

@media screen and (max-width: 685px) {
    .intro-img img {
        width: 20px;
        margin-top: 20px;
    }

    .intro-text p {
        font-family: 'Cormorant Garamond', serif;
        font-style: italic;
        font-size: 18px;
        max-width: 450px;
        color: white;
        text-align: center;
        letter-spacing: 2px;
        line-height: 34px;
        margin-top: 15px;
    }
}

@media screen and (max-width: 567px) {
    .intro-img img {
        width: 18px;
        margin-top: 10px;
    }

    .intro-text p {
        font-family: 'Cormorant Garamond', serif;
        font-style: italic;
        font-size: 16px;
        max-width: 350px;
        color: white;
        text-align: center;
        letter-spacing: 2px;
        line-height: 34px;
        margin: 15px 30px 0;
    }
}

@media screen and (max-width: 300px) {
    .intro-img img {
        width: 14px;
    }

    .intro-text p {
        font-family: 'Cormorant Garamond', serif;
        font-style: italic;
        font-size: 14px;
        max-width: 350px;
        color: white;
        text-align: center;
        letter-spacing: 2px;
        line-height: 34px;
        margin: 15px 30px 0;
    }
}

/* =======corousel====== */
.corousel {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-left: 30px;
}

.block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.block .box {
    position: relative;
    display: inline-block;
    width: 40%;
    margin-bottom: 80px;
}

.block .box:nth-of-type(3) {
    margin-left: 50px;
}

.block .box img {
    position: relative;
    width: 80%;
    height: auto;
    transform: translate(-15px, 15px);
    cursor: pointer;
    transition: filter 0.3s;
}


.block .box .text-container {
    position: absolute;
    bottom: -10px;
    left: -15px;
    padding: 8px 10px;
    width: 80%;
    background-color: #1a0f0181;
}

.text-container h4 {
    color: white;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 1px;
    text-align: center;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.735);
    opacity: 0;
    transition: opacity 0.3s;
    pointer-events: none;
}

.block .box:hover img {
    filter: brightness(0.8);
}

.block .box:hover .overlay {
    opacity: 1;
    pointer-events: auto;
}

.block .box:hover .text-container {
    z-index: 2;
}

@media screen and (max-width: 875px) {
    .text-container h4 {
        color: white;
        font-weight: 600;
        font-size: 16px;
        letter-spacing: 1px;
        text-align: center;
    }

    .block .box .text-container {
        position: absolute;
        bottom: -10px;
        left: -15px;
        padding: 5px 10px;
        width: 80%;
        background-color: #1a0f0181;
    }

}

@media screen and (max-width: 660px) {
    .text-container h4 {
        color: white;
        font-weight: 600;
        font-size: 14px;
        letter-spacing: 1px;
        text-align: center;
    }

    .block .box .text-container {
        position: absolute;
        bottom: -10px;
        left: -15px;
        padding: 3px 10px;
        width: 80%;
        background-color: #1a0f0181;
    }

}

@media (max-width: 567px) {
    .block .box {
        flex-basis: 100%;
        /* 一行一个 div，设置每个 div 的宽度为 100% */
    }

    .block .box:nth-of-type(n+2) {
        margin-left: 50px;
    }

    .corousel {
        margin-left: 15px;
    }

    .text-container h4 {
        color: white;
        font-weight: 600;
        font-size: 18px;
        letter-spacing: 1px;
        text-align: center;
    }

    .block .box .text-container {
        position: absolute;
        bottom: 0px;
        left: -15px;
        padding: 8px 10px;
        width: 80%;
        background-color: #1a0f0181;
    }
}

@media (max-width: 444px) {

    .text-container h4 {
        color: white;
        font-weight: 600;
        font-size: 14px;
        letter-spacing: 1px;
        text-align: center;
    }

    .block .box .text-container {
        position: absolute;
        bottom: -2px;
        left: -15px;
        padding: 5px 10px;
        width: 80%;
        background-color: #1a0f0181;
    }
}

@media (max-width: 320px) {

    .text-container h4 {
        color: white;
        font-weight: 600;
        font-size: 12px;
        letter-spacing: 1px;
        text-align: center;
    }

    .block .box .text-container {
        position: absolute;
        bottom: -8px;
        left: -15px;
        padding: 5px 10px;
        width: 80%;
        background-color: #1a0f0181;
    }
}



.border {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 85%;
    height: 95%;
    border: 1px solid white;
}

.block .box:hover .border:before {
    content: "";
    position: absolute;
    box-sizing: border-box;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-top: 1px solid white;
    border-right: 1px solid white;
    animation: border-top-right 3s infinite alternate;
}

@keyframes border-top-right {
    0% {
        width: 0;
        height: 0;
    }

    0% {
        width: 0%;
        height: 0;
    }

    50% {
        width: 100%;
        height: 100%;
    }

    100% {
        width: 100%;
        height: 100%;
    }
}

.box:hover .border:after {
    content: "";
    position: absolute;
    box-sizing: border-box;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 1px solid white;
    border-bottom: 1px solid white;
    animation: border-left-bottom 3s infinite alternate;
}

.block .box:nth-of-type(1) {
    margin-left: 50px;
}

@keyframes border-left-bottom {
    0% {
        width: 0;
        height: 0;
    }

    0% {
        width: 0%;
        height: 0;
    }

    50% {
        width: 100%;
        height: 100%;
    }

    100% {
        width: 100%;
        height: 100%;
    }
}

/* ====== counter section ====== */
.wrapper {
    margin-top: 20px;
    margin-bottom: 80px;
}

.counter-up {
    background: url("../image/GemSpa02.png") no-repeat;
    min-height: 15vh;
    background-size: cover;
    background-attachment: fixed;
    padding: 0 90px;
    position: relative;
    display: flex;
    align-items: center;
}

.counter-up::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.75);
}

.counter-up .content {
    z-index: 1;
    position: relative;
    display: flex;
    width: 100%;
    height: 100%;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.counter-up .content .box {
    /* border: 1px dashed rgba(255, 255, 255, 0.6); */
    border-radius: 5px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: space-evenly;
    flex-direction: column;
    padding: 60px;
}

.content .box .icon {
    font-size: 48px;
    color: #f2f1f1;
}

.content .box .counter {
    margin-top: -70px;
    font-size: 95px;
    font-weight: 500;
    color: #4d433fb5;
    font-family: Cormorant Garamond;
    letter-spacing: 5px;
    text-align: center;
    ;
}

.content .box .text {
    margin-top: -55px;
    font-size: 12px;
    font-family: Poppins;
    font-size: 12px;
    font-weight: 200;
    letter-spacing: 3px;
    color: #fafafa;
}

@media screen and (max-width: 1036px) {
    .counter-up {
        padding: 50px 50px 0 50px;
    }

    .counter-up .content .box {
        width: calc(50% - 30px);
        margin-bottom: 50px;
    }
}

@media screen and (max-width: 500px) {
    .counter-up {
        padding: 30px 20px 0 20px;
    }

    .counter-up .content {
        display: flex;
        justify-content: center;
    }

    .counter-up .content .box {
        display: flex;
        justify-content: center;
        flex-basis: 100%;
        /* One box per row */
    }

    .content .box .counter {
        margin-top: -70px;
        font-size: 85px;
        font-weight: 500;
        color: #4d433fb5;
        font-family: Cormorant Garamond;
        letter-spacing: 5px;
        text-align: center;
    }

    .content .box .text {
        margin-top: -50px;
        font-size: 12px;
        font-family: Poppins;
        font-size: 12px;
        font-weight: 200;
        letter-spacing: 3px;
        color: #fafafa;
    }
}

/* ====== Video Section ====== */
.video-container {
    height: 100%;
    width: 100%;
    margin: 0 0 10px;
}

.video {
    width: 100%;
    padding: 0 30px 30px;
}

@media screen and (max-width: 500px) {
    .video {
        width: 100%;
        padding: 0 0 20px;
    }
}

@media screen and (max-width: 400px) {
    .video {
        width: 100%;
        padding: 15px 0;
    }
}

/*=======service section=======*/
.service-bg {
    display: flex;
    padding: 0 5em;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.container-service {
    perspective: 1000px;
    height: 20vh;
    width: 100%;
    cursor: pointer;
}

.container-service .card {
    transform-style: preserve-3d;
    height: 80%;
    width: 100%;
    transition: 0.5s ease;
}

.front,
.back {
    height: 100%;
    width: 100%;
    transform-style: preserve-3d;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 0.4em;
    position: absolute;
    top: 0;
    bottom: 0;
    backface-visibility: hidden;
}

.front {
    background: rgba(195, 195, 195, 0.12);
    backdrop-filter: blur(20px);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    ;
}

.front img {
    width: 4em;
}

.front .content {
    transform: translateZ(60px);
}

.front .content h3 {
    font-size: 14px;
    margin-top: 1em;
    font-weight: 600;
    letter-spacing: 3px;
    padding: 0 15px;
}


.back {
    background-color: #ffffff4a;
    transform: rotateX(180deg);
}

.back h3 {
    display: none;
}

.back p {
    font-size: 14px;
    padding: 0 30px;
    color: white;
}

.container-service:hover .card {
    transform: rotateX(180deg);
}

@media screen and (min-width: 992px) {
    .container-service {
        flex-basis: 0 0 33.33%;
        max-width: 33.33%;
        padding: 0 1.5em;
    }
}

@media screen and (max-width: 600px) {
    .front img {
        width: 3.5em;
    }

    .front .content h3 {
        font-size: 12px;
        margin-top: 1em;
        font-weight: 600;
        letter-spacing: 3px;
    }

    .back p {
        font-size: 12px;
        padding: 0 30px;
        color: white;
    }
}

@media screen and (max-width: 350px) {
    .front img {
        width: 3em;
    }

    .front .content h3 {
        font-size: 12px;
        margin-top: 1em;
        font-weight: 600;
        letter-spacing: 3px;
    }

    .back p {
        font-size: 11px;
        padding: 0 20px;
        color: white;
    }
}

/* ======= price table ======= */
.price-table {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    color: white;
    margin-bottom: 50px;
}

.container-price {
    max-width: 1300px;
    margin: 0 auto;
}

.row-price {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.card-price {
    max-width: 250px;
    text-align: center;
    background: rgba(195, 195, 195, 0.12);
    border-radius: 15px;
    margin: 0 20px 20px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.5);
    transition: 500ms;
    padding: 30px 30px 0;
    overflow: hidden;
    display: grid;
    grid-template-rows: 1fr 1fr 100px;
}

.card-price:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    transform: skewY(-5deg) scale(1.5);
}

.card-price:hover {
    transform: scale(1.1);
}

.card-price .title .fa {
    color: #fff;
    font-size: 50px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    line-height: 80px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.5);
}

.card-price .title h2 {
    font-family: 'Cormorant Garamond', serif;
    position: relative;
    margin: 10px 0 10px;
    color: #fff;
    font-size: 24px;
    line-height: 30px;
}


.option {
    position: relative;
}

.option ul {
    margin: 0;
    padding: 0;
}

.option ul li {
    padding: 0 0 5px;
    list-style: none;
    font-size: 14px;
    color: #888888;
}



.card-price a {
    position: relative;
    z-index: 2;
    background: #fff;
    color: #120c01;
    width: 150px;
    height: 30px;
    display: block;
    text-align: center;
    margin: 20px auto 0px;
    line-height: 30px;
    border-radius: 20px;
    font-size: 14px;
    text-decoration: none;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
}

.card-price a:hover {
    background: transparent;
    color: white;
    border: 1px solid white;
}

@media screen and (max-width: 579px) {
    .card-price {
        max-width: 250px;
        text-align: center;
        background: rgba(195, 195, 195, 0.12);
        border-radius: 15px;
        margin: 0 20px 20px;
        box-shadow: 0 10px 15px rgba(0, 0, 0, 0.5);
        transition: 500ms;
        padding: 30px 30px 0;
        overflow: hidden;
        display: block;
        height: 370px;
    }
}

@media screen and (max-width: 567px) {
    .card-price {
        height: 350px;
    }

    .card-price .card-price .title h2 {
        font-family: 'Cormorant Garamond', serif;
        position: relative;
        color: #fff;
        font-size: 20px;
        line-height: 30px;
    }

    .option ul li {
        list-style: none;
        font-size: 12px;
        color: #888888;
    }

    .card-price a {
        position: relative;
        z-index: 2;
        background: #fff;
        color: #120c01;
        width: 100px;
        height: 30px;
        display: block;
        text-align: center;
        line-height: 30px;
        border-radius: 20px;
        font-size: 12px;
        text-decoration: none;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
    }
}

/* ======= price table ======= */
/* menu */
.menu {
    line-height: 1.5;
    color: #fff;
    margin: 2.5rem 0;
}

.menu-container {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 1rem;
}

.menu-head {
    text-align: center;
}

.menu-head h2 {
    font-family: 'Cormorant Garamond', serif;
    font-weight: bolder;
    font-size: 40px;
    color: #e1b745;
    margin-bottom: 10px;
}

.menu-head p {
    font-weight: 300;
    padding: 15px 0 20px;
    font-size: 14px;
}

/* animation */
.hide-animation svg {
    stroke-dashoffset: 788px;
}

.elementor-869 .elementor-element.elementor-element-7fe23aa .bdt-ep-advanced-divider {
    text-align: center;
    margin: 0 auto;
    margin-center: 0;
    max-width: 500px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.bdt-ep-advanced-divider {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bdt-ep-advanced-divider svg {
    width: 100%;
    max-width: 500px;
    /* Set the maximum width of the SVG */
    height: auto;
    /* Maintain aspect ratio */
}

.bdt-ep-advanced-divider svg path {
    stroke-dasharray: 788;
    stroke-dashoffset: 788;
    animation: draw 5s linear forwards;
}

@keyframes draw {
    to {
        stroke-dashoffset: 0;
    }
}

@media (max-width: 1024px) {
    .elementor-869 .elementor-element.elementor-element-7fe23aa {
        --ep-advanced-divider-rotate: 0deg;
    }
}

.elementor-869 .elementor-element.elementor-element-7fe23aa {
    --ep-advanced-divider-rotate: 0deg;
}

@media screen and (max-width: 780px) {
    .menu-head h2 {
        margin-top: 50px;
        font-family: 'Cormorant Garamond', serif;
        font-weight: bolder;
        font-size: 35px;
        color: #e1b745;
    }

    .menu-head p {
        font-size: 12px;
    }
}

@media screen and (min-width: 768px) {
    .menu-head p {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 585px) {
    .menu-head h2 {
        margin-top: 50px;
        font-family: 'Cormorant Garamond', serif;
        font-weight: bolder;
        font-size: 30px;
        color: #e1b745;
    }
}

@media screen and (max-width: 567px) {
    .menu-head h2 {
        margin-top: 50px;
        font-family: 'Cormorant Garamond', serif;
        font-weight: bolder;
        font-size: 25px;
        color: #e1b745;
    }
}

/*======= Media queries (max-width: 1100px) =======*/
@media screen and (max-width: 1100px) {

    .section {
        padding: 25px 50px;
    }

    .media-icons {
        right: 0;
        margin-right: 50px;
    }

    .swiper-slide .text-content {
        margin: 0 120px 0 50px;
    }

    .bg-slider-thumbs {
        bottom: 3em;
    }

    .swiper-slide .text-content .title {
        font-size: 3.5em;
    }

    .swiper-slide .text-content p {
        font-size: 15px;
        width: 80%;
    }



}


/*======= Media queries (max-width: 786px) =======*/
@media screen and (max-width: 786px) {
    .section {
        padding: 25px 20px;
    }

    .media-icons {
        margin-right: 20px;
    }

    .media-icons a {
        font-size: 1.5em;
    }

    .swiper-slide .text-content {
        margin: 0 70px 0 20px;
    }

    .swiper-slide .text-content .title {
        font-size: 3em;
    }

    .swiper-slide .text-content .title span {
        font-size: 0.35em;
    }

    .swiper-slide .text-content p {
        font-size: 0.9em;
        backdrop-filter: blur(15px);
        width: 75%;
    }


    .swiper-slide i {
        display: inline-block;
        font-size: 1.3em;
        margin-right: 5px;
    }

    .swiper-slide .text-content .read-btn {
        font-size: 0.9em;
        padding: 5px 15px;
    }
}

/*======= Media queries (max-width: 477px) =======*/
@media screen and (max-width: 477px) {
    .section {
        padding: 25px 20px;
    }

    .media-icons {
        margin-right: 20px;
    }

    .media-icons a {
        font-size: 1.5em;
    }

    .swiper-slide .text-content {
        margin: -30px 70px 0 20px;
    }

    .swiper-slide .text-content .title {
        font-size: 2em;
    }

    .swiper-slide .text-content .title span {
        font-size: 0.35em;
    }

    .swiper-slide .text-content p {
        font-size: 13px;
        width: 230px;
    }


    .swiper-slide i {
        display: inline-block;
        font-size: 1.3em;
        margin-right: 5px;
    }

    .swiper-slide .text-content .read-btn {
        font-size: 12px;
        padding: 5px 15px;
    }
}

/*======= Media queries (max-width: 365px) =======*/
@media screen and (max-width: 365px) {
    .section {
        padding: 25px 20px;
    }

    .media-icons {
        margin-right: 20px;
    }

    .media-icons a {
        font-size: 1.5em;
    }

    .swiper-slide .text-content {
        margin: -35px 70px 0 20px;
    }

    .swiper-slide .text-content .title {
        font-size: 1.8em;
    }

    .swiper-slide .text-content .title span {
        font-size: 0.45em;
    }

    .swiper-slide .text-content p {
        font-size: 12px;
    }


    .swiper-slide i {
        display: inline-block;
        font-size: 1.3em;
        margin-right: 5px;
    }

    .swiper-slide .text-content .read-btn {
        font-size: 12px;
        padding: 5px 15px;
    }

    .swiper-slide .text-content p {
        font-size: 12px;
        width: 85%;
    }
}

@media screen and (max-width: 300px) {
    .swiper-slide .text-content {
        margin: -80px 70px 0 20px;
    }

    .swiper-slide .text-content .read-btn {
        margin-top: 20px;
        font-size: 12px;
    }
}